	#links_table {
		width: 100%;
	}
	#links_table tr td {
		width: 50%;
		vertical-align: top;
	}
	.links_list {
		display: block;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.links_list li {
		margin: 5px;
	}
	.links_list li h2.links_title {
		margin: 15px 0 0 0;
		padding: 5px;
		font-size: 12px;
		font-weight: bold;
		border: 1px solid #ccc;
		background: #f0f0f0;
		text-align: center;
	}
	.links_list li a {
		text-decoration: none;
		color: #00f;
	}
